namespace ScrewsMaster
{
    public class CoinWnd_newCtrl : BaseCtrl
    {
        public static CoinWnd_newCtrl Instance { get; private set; }

        private CoinWnd_newModel model;

        #region 生命周期
        protected override void OnInit()
        {
            Instance = this;
            //model = ModuleManager.Instance..GetModel(ModelConst.CoinWnd_newModel) as CoinWnd_newModel;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
        #endregion

        #region 消息
        protected override void AddListener()
        {

        }
        protected override void RemoveListener()
        {

        }

        protected override void AddServerListener()
        {

        }
        protected override void RemoveServerListener()
        {

        }
        #endregion
    }
}